## General Index

filename
  Including other Configuration Files
--with-dir-user
  Configure Options
--with-dir-group
  Configure Options
--with-sd-user
  Configure Options
--with-sd-group
  Configure Options
--with-fd-user
  Configure Options
--with-fd-group
  Configure Options
--with-mon-dir-password
  Configure Options
--with-mon-fd-password
  Configure Options
--with-mon-sd-password
  Configure Options
--with-db-name
  Configure Options
--with-db-user
  Configure Options
-prefix
  Configure Options
--sbindir
  Configure Options
--sysconfdir
  Configure Options
--mandir
  Configure Options
--datadir
  Configure Options
--disable-ipv6
  Configure Options
--enable-smartalloc
  Configure Options
--enable-bat
  Configure Options
--with-qwt
  Configure Options
--enable-batch-insert
  Configure Options
--enable-gnome
  Configure Options
--enable-bwx-console
  Configure Options
--enable-tray-monitor
  Configure Options
--enable-static-tools
  Configure Options
--enable-static-fd
  Configure Options
--enable-static-sd
  Configure Options
--enable-static-dir
  Configure Options
--enable-static-cons
  Configure Options
--enable-client-only
  Configure Options
--enable-build-dird
  Configure Options
--enable-build-stored
  Configure Options
--enable-largefile
  Configure Options
--disable-nls
  Configure Options
--disable-ipv6
  Configure Options
--with-sqlite
  Configure Options
--with-sqlite3
  Configure Options
--with-mysql
  Configure Options
--with-postgresql
  Configure Options
--with-python
  Configure Options
--with-libintl-prefix
  Configure Options
--enable-conio
  Configure Options
--with-readline
  Configure Options
--enable-readline
  Configure Options
--with-tcp-wrappers
  Configure Options
--with-archivedir
  Configure Options
--with-working-dir
  Configure Options
--with-base-port
  Configure Options
--with-dump-email
  Configure Options
--with-pid-dir
  Configure Options
--with-subsys-dir
  Configure Options
--with-dir-password
  Configure Options
--with-fd-password
  Configure Options
--with-sd-password
  Configure Options
Address
  The Director Resource
alert
  Messages Resource
all
  Messages Resource
append
  Messages Resource
Authorization, Names Passwords and
  Names, Passwords and Authorization
Auto Starting the Daemons
  Auto Starting the Daemons
Backing up Raw Partitions
  Backing up Raw Partitions
Backing up, Partitions
  Backing up Raw Partitions
Backups, slow
  The Job Resource | The Client Resource
Backward Compatibility
  Backward Compatibility
Bacula Security Issues
  Bacula Security Issues
Bacula, Installing
  Installing Bacula | Installing Bacula
Bacula, Running
  Running Bacula
Bacula, Upgrading
  Upgrading Bacula
Beta Releases
  Beta Releases
Broken pipe
  The Client Resource | Storage Resource
Building a File Daemon or Client
  Building a File Daemon or Client
Building Bacula from Source
  Building Bacula from Source
Capabilities
  Capabilities
catalog
  Messages Resource
Catalog Resource
  The Catalog Resource
Character Sets
  Character Sets
Client Connect Wait
  Storage Resource
Client Resource
  The Client Resource
Client Resource
  The Client Resource | The Client Resource
Client, Building a File Daemon or
  Building a File Daemon or Client
Client/File daemon Configuration
  Client/File daemon Configuration
Commands, Console
  Console Commands
Comments
  Comments
Concurrent Jobs
  The Director Resource
Configuration, Client/File daemon
  Client/File daemon Configuration
Configuration, Console
  Console Configuration
Configuration, Monitor
  Monitor Configuration
Configuration, Storage Daemon
  Storage Daemon Configuration
Configure Options
  Configure Options
Configuring and Testing TCP Wrappers
  Configuring and Testing TCP Wrappers
Configuring the Console Program
  Configuring the Console Program
Configuring the Director
  Configuring the Director
Configuring the Director
  Configuring the Director
Configuring the File daemon
  Configuring the File daemon
Configuring the Monitor Program
  Configuring the Monitor Program
Configuring the Storage daemon
  Configuring the Storage daemon
Considerations, Windows NTFS Naming
  Windows NTFS Naming Considerations
console
  Messages Resource
Console Commands
  Console Commands
Console Configuration
  Console Configuration
Console Resource
  The Console Resource | The Console Resource
ConsoleFont Resource
  The ConsoleFont Resource
Counter Resource
  The Counter Resource
Critical Items
  Critical Items
Critical Items to Implement Before Production
  Critical Items to Implement Before Production
Customizing the Configuration Files
  Customizing the Configuration Files
Daemon, Configuring the File
  Configuring the File daemon
Daemon, Configuring the Storage
  Configuring the Storage daemon
Daemon, Detailed Information for each
  Detailed Information for each Daemon
Daemons, Auto Starting the
  Auto Starting the Daemons
Dependency Packages
  Dependency Packages
Detailed Information for each Daemon
  Detailed Information for each Daemon
Device Resource
  Device Resource
Devices that require a mount (DVD)
  Devices that require a mount (DVD)
Directives, Edit Codes
  Edit Codes for Mount and Unmount Directives
director
  Messages Resource
Director Resource
  The Director Resource | Director Resource | The Director Resource
Director Resource
  The Director Resource | The Director Resource
Director Resource Types
  Director Resource Types
Director, Configuring the
  Configuring the Director
Director, Configuring the
  Configuring the Director
Directories, Excluding Files and
  Excluding Files and Directories
Directory, Get Rid of the /lib/tls
  Get Rid of the /lib/tls Directory
Disaster Recovery
  Disaster Recovery
Drive, Testing Bacula Compatibility with Your Tape
  Testing Compatibility with Your Tape Drive
DVD, Devices that require a mount
  Devices that require a mount (DVD)
Edit Codes for Mount and Unmount Directives
  Edit Codes for Mount and Unmount Directives
error
  Messages Resource
Example Client Configuration File
  Example Client Configuration File
Example Director Configuration File
  Example Director Configuration File
Examples, FileSet
  FileSet Examples
Excluding Files and Directories
  Excluding Files and Directories
fatal
  Messages Resource
file
  Messages Resource
File, Example Client Configuration
  Example Client Configuration File
File, Example Director Configuration
  Example Director Configuration File
File, Sample Console Configuration
  Sample Console Configuration File
File, Sample Storage Daemon Configuration
  Sample Storage Daemon Configuration File
Files, Customizing the Configuration
  Customizing the Configuration Files
Files, Including other Configuration
  Including other Configuration Files
Files, Modifying the Bacula Configuration
  Modifying the Bacula Configuration Files
Files, Setting Up Bacula Configuration
  Setting Up Bacula Configuration Files
Files, Testing your Configuration
  Testing your Configuration Files
FileSet Examples
  FileSet Examples
FileSet Resource
  The FileSet Resource
FileSet, Testing Your
  Testing Your FileSet
FileSet, Windows Example
  A Windows Example FileSet
FileSets, Windows
  Windows FileSets
Format, Resource Directive
  Resource Directive Format
FreeBSD
  FreeBSD
General
  General
Get Rid of the /lib/tls Directory
  Get Rid of the /lib/tls Directory
Getting Started with Bacula
  Getting Started with Bacula
GNOME
  GNOME
Heartbeat Interval
  The Client Resource | Storage Resource
Including other Configuration Files
  Including other Configuration Files
info
  Messages Resource
Installing Bacula
  Installing Bacula | Installing Bacula
Installing Tray Monitor
  Installing Tray Monitor
Issues, Bacula Security
  Bacula Security Issues
Items, Critical
  Critical Items
Items, Recommended
  Recommended Items
Job Resource
  The Job Resource
JobDefs Resource
  The JobDefs Resource
Jobs, Understanding
  Understanding Jobs and Schedules
KDE
  KDE
Labels, Understanding Pools Volumes and
  Understanding Pools, Volumes and Labels
libwrappers
  Configure Options | Configuring and Testing TCP Wrappers
Log Rotation
  Log Rotation
Log Watch
  Log Watch
mail
  Messages Resource
mail on error
  Messages Resource
mail on success
  Messages Resource
Managers, Other window
  Other window managers
Message Resource
  The Message Resource
Messages Resource
  The Messages Resource | Messages Resource | Messages Resource
Modifying the Bacula Configuration Files
  Modifying the Bacula Configuration Files
Monitor Configuration
  Monitor Configuration
Monitor Resource
  The Monitor Resource
Monitor, Installing Tray
  Installing Tray Monitor
mount
  Messages Resource
Names, Passwords and Authorization
  Names, Passwords and Authorization
Notes, Other Make
  Other Make Notes
notsaved
  Messages Resource
One Files Configure Script
  One File Configure Script
operator
  Messages Resource
Options, Configure
  Configure Options
Other Make Notes
  Other Make Notes
Other window managers
  Other window managers
Packages, Dependency
  Dependency Packages
Passwords
  Names, Passwords and Authorization
Pool Resource
  The Pool Resource
Production, Critical Items to Implement Before
  Critical Items to Implement Before Production
Program, Configuring the Console
  Configuring the Console Program
Program, Configuring the Monitor
  Configuring the Monitor Program
Quick Start
  Quick Start
Recognized Primitive Data Types
  Recognized Primitive Data Types
Recommended Items
  Recommended Items
Recommended Options for Most Systems
  Recommended Options for Most Systems
Record, Sample Director's Console
  Sample Director's Console record.
Record, Sample File daemon's Director
  Sample File daemon's Director record.
Record, Sample Storage daemon's Director
  Sample Storage daemon's Director record.
Recovery, Disaster
  Disaster Recovery
Red Hat
  Red Hat
Release Files
  Source Release Files
Release Numbering
  Releases Numbering
Resource Directive Format
  Resource Directive Format
Resource Types
  Resource Types
Resource, Catalog
  The Catalog Resource
Resource, Client
  The Client Resource
Resource, Client
  The Client Resource | The Client Resource
Resource, Console
  The Console Resource | The Console Resource
Resource, ConsoleFont
  The ConsoleFont Resource
Resource, Counter
  The Counter Resource
Resource, Device
  Device Resource
Resource, Director
  The Director Resource | Director Resource | The Director Resource
Resource, Director
  The Director Resource | The Director Resource
Resource, FileSet
  The FileSet Resource
Resource, Job
  The Job Resource
Resource, JobDefs
  The JobDefs Resource
Resource, Message
  The Message Resource
Resource, Messages
  The Messages Resource | Messages Resource | Messages Resource
Resource, Monitor
  The Monitor Resource
Resource, Pool
  The Pool Resource
Resource, Schedule
  The Schedule Resource
Resource, Storage
  The Storage Resource | Storage Resource
Resource, Storage
  The Storage Resource
restored
  Messages Resource
Rotation, Log
  Log Rotation
Running as non-root
  Running as non-root
Running Bacula
  Running Bacula
Sample Console Configuration File
  Sample Console Configuration File
Sample Director's Console record.
  Sample Director's Console record.
Sample File daemon's Director record.
  Sample File daemon's Director record.
Sample Storage Daemon Configuration File
  Sample Storage Daemon Configuration File
Sample Storage daemon's Director record.
  Sample Storage daemon's Director record.
Sample Tray Monitor configuration
  Sample Tray Monitor configuration
Schedule Resource
  The Schedule Resource
Schedules, Technical Notes on
  Technical Notes on Schedules
Schedules, Understanding
  Understanding Jobs and Schedules
Scratch Pool
  The Scratch Pool
Script, One File Configure
  One File Configure Script
security
  Messages Resource | Bacula Security Issues
Setting Up Bacula Configuration Files
  Setting Up Bacula Configuration Files
Simultaneous Jobs
  The Director Resource
skipped
  Messages Resource
slow
  The Job Resource | The Client Resource
Solaris
  Solaris
Source Files
  Source Release Files
Source, Building Bacula from
  Building Bacula from Source
Spaces, Upper/Lower Case
  Upper and Lower Case and Spaces
Start, Quick
  Quick Start
stderr
  Messages Resource
stdout
  Messages Resource
Storage Daemon Configuration
  Storage Daemon Configuration
Storage Resource
  The Storage Resource | Storage Resource
Storage Resource
  The Storage Resource
Supported Operating Systems
  Supported Operating Systems
syslog
  Messages Resource
Systems, Recommended Options for Most
  Recommended Options for Most Systems
Systems, Supported Operating
  Supported Operating Systems
TCP Wrappers
  Configure Options | Configuring and Testing TCP Wrappers
Technical Notes on Schedules
  Technical Notes on Schedules
terminate
  Messages Resource
Testing Bacula Compatibility with Your Tape Drive
  Testing Compatibility with Your Tape Drive
Testing your Configuration Files
  Testing your Configuration Files
Testing Your FileSet
  Testing Your FileSet
Tray Monitor Security
  Tray Monitor Security
Types, Director Resource
  Director Resource Types
Types, Recognized Primitive Data
  Recognized Primitive Data Types
Types, Resource
  Resource Types
Understanding Pools, Volumes and Labels
  Understanding Pools, Volumes and Labels
Upgrading
  Upgrading Bacula
Upgrading Bacula
  Upgrading Bacula
Upper and Lower Case and Spaces
  Upper and Lower Case and Spaces
Use, What Database to
  What Database to Use?
to include other files
  Including other Configuration Files
Version Numbering
  Releases Numbering
volmgmt
  Messages Resource
warning
  Messages Resource
Watch, Log
  Log Watch
What Database to Use?
  What Database to Use?
Win32
  Win32
Windows Example FileSet
  A Windows Example FileSet
Windows FileSets
  Windows FileSets
Windows NTFS Naming Considerations
  Windows NTFS Naming Considerations
Wrappers, TCP
  Configure Options | Configuring and Testing TCP Wrappers